<!DOCTYPE html>
<html>
<head>
	<title>Sign-up Page</title>
    <style>
		.fields{
			background-color: whitesmoke;
			border-style:hidden;
			font-family:"georgia";
			font-size:medium;
			color:lightslategrey;
			padding: 7px
		}
		#banner{
			background-color: white;
			border: 0.5px solid white;
			border-radius: 10px;
			width: 350px;
			height: auto;
			margin:0 auto;
			margin-top: 50px;
			padding: 20px;
		}
	</style>
</head>
<body style="background-color:skyblue">
    <div id="banner">
        <form>
            <h1><b>Sign Up</b></h1>
            <p class="fields" style="font-size:small; background-color:white;">Please fill this form to create an account!</p>
            <hr><br>
            <input class="fields" type="text" id="fname" name="fname", placeholder="First Name" size="16" required>
            <input class="fields" type="text" id="lname" name="lname", placeholder="Last Name" size="16" required><br>
            <br>
            <input class="fields" type="email" id="email" name="email", placeholder="Email" size="36" required><br>
            <br>
            <input class="fields" type="password" id="pass" name="pass", placeholder="Password" size="36" required><br>
            <br>
            <input class="fields" type="password" id="c_pass" name="c_pass", placeholder="Confirm Password" size="36" required><br>
            <br>
            <input class="fields" type="checkbox" id="tnc" name="tnc" required>
            <label class="fields" for="tnc" style="font-size:small; background-color:white; ">
                I accept the <a href="">Terms of Use</a> & <a href="">Privacy Policy.</a></label><br>
            <br>
            <input class="fields" type="submit" value="Sign Up"
                style="border-radius: 5px; background-color:deepskyblue; width:200px; color:white;">
        </form>
    </div>
</body>
</html>